Subject: Ticket Assigned - Poor Quality Damaged Items received.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Feb 2020 11:10:33 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Poor Quality Damaged Items received. Dear Centrepoint Team,

I have ordered 2 items (Dis2 printed lunch bag and water bottle) online from Centrepoint website, my order number 9770848684 delivered just now.

I have attached the pictures which are self explanatory which defines poor Quality check at dispatch counter of yours. I need the prompt response from your side.

Badiuddin Junejo
055 1750797

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/477947